## libplack-middleware-test-stashwarnings-perl 0.6

=== debian/changelog ===
libplack-middleware-test-stashwarnings-perl (0.6-1) unstable; urgency=low

  * Initial release (closes: #687431).

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Sep 2012 20:08:42 +0200
