=== debian/control ===
Source: libplack-middleware-test-stashwarnings-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-message-perl,
 libplack-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-test-stashwarnings-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-middleware-test-stashwarnings-perl.git
Homepage: http://search.cpan.org/dist/Plack-Middleware-Test-StashWarnings/

Package: libplack-middleware-test-stashwarnings-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libplack-perl
Description: module for testing plack application warnings
 Plack::Middleware::Test::StashWarnings is a Plack middleware component to
 record warnings generated by your application so that you can test them to
 make sure your application complains about the right things.
 .
 The warnings generated by your application are available at a special URL
 (/__test_warnings), encoded with Storable/nfreeze. So using
 Test::WWW::Mechanize you can just get that URL and Storable/thaw its content.
