=== debian/watch ===
version=3
http://search.cpan.org/dist/Plack-Middleware-Test-StashWarnings/   .*/Plack-Middleware-Test-StashWarnings-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
