## libplack-middleware-test-stashwarnings-perl 0.07

=== debian/changelog ===
libplack-middleware-test-stashwarnings-perl (0.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 18:38:50 +0100
