=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends-Indep: libhttp-message-perl,
  libplack-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-test-stashwarnings-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-middleware-test-stashwarnings-perl.git
-Homepage: http://search.cpan.org/dist/Plack-Middleware-Test-StashWarnings/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-test-stashwarnings-perl.git
+Homepage: https://metacpan.org/release/Plack-Middleware-Test-StashWarnings/
 
 Package: libplack-middleware-test-stashwarnings-perl
 Architecture: all
