=== debian/watch ===
version=3
https://metacpan.org/release/Plack-Middleware-Test-StashWarnings/   .*/Plack-Middleware-Test-StashWarnings-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
