=== debian/control ===
Source: libplack-middleware-test-stashwarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12), libmodule-install-perl
Build-Depends-Indep: libhttp-message-perl,
                     libplack-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-test-stashwarnings-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-test-stashwarnings-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Test-StashWarnings

Package: libplack-middleware-test-stashwarnings-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libplack-perl
Description: module for testing plack application warnings
 Plack::Middleware::Test::StashWarnings is a Plack middleware component to
 record warnings generated by your application so that you can test them to
 make sure your application complains about the right things.
 .
 The warnings generated by your application are available at a special URL
 (/__test_warnings), encoded with Storable/nfreeze. So using
 Test::WWW::Mechanize you can just get that URL and Storable/thaw its content.
