=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-Test-StashWarnings   .*/Plack-Middleware-Test-StashWarnings-v?@ANY_VERSION@@ARCHIVE_EXT@$
